Subject: [os2genau_digest] No. 1677
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 Jul 2008 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 20 July 2008
 Number  1677
**************************************************

Subjects for today
 
1  Re:  Xara Xtreme : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  2.5/3.5 HD converter up in flames? : Chris Neeson" <neeson.cj.oz at gmail dot com>

**= Email   1 ==========================**

Date:  Sun, 20 Jul 2008 09:29:12 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Xara Xtreme

Alan Duval wrote:
> Hi,
>
> I've just found the URL for Xara Xtreme.
>
> <http://www.xaraxtreme dot org>
>
> Regards,
>
> Alan Duval
 
>
> 

>
There is a link to the (commercial and trial) windows versions but they 
need your e-mail address before allowing the download and I don't want 
to be bombarded with sales e-mails so I wont be trying this one under ODIN.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 20 Jul 2008 22:00:22 +1000
From:  "Chris Neeson" <neeson.cj.oz at gmail dot com>
Subject:  Re:  2.5/3.5 HD converter up in flames?

Hi Voytek.

it IS possible to have a dud adapter
- I had one once where one of the pins
  was not soldered to its slot
  ( or was it a pin in the drive's onboard
    IDE card? )
  so when I pushed the drive onto the
  adapter the pin just slid backwards
  and out of contact
- by the time I'd nutted that out
  the drive was corrupt

Anyway, the point is that yes,
mass produced electronics are not
infallible.

Regards
Chris Neeson.

On Sat, Jul 19, 2008 at 10:09 AM, Voytek Eymont <voytek at sbt dot net dot au> wrote:
> I've tried to hook my old (ex Thinkpad) HD to a PC, using 2.5/3.5 IDE
> converter;
>
> when I powered up, the ribbon cable literally caught fire, burning one of
> the centre wires....
>
> did I hook it wrongly... ? is it possible to have a dead short... with
> 2.5/3.5 converter ?
>
> perplexed...
>
>
> --
> Voytek
>

>  
>
----------------------------------------------------------------------------------